<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verk014.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <biblStruct>
        <monogr>
          <author>Anonymous</author>
        </monogr>
      </biblStruct>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Grafarþögn</w>
  <w>er</w>
  <w>bók</w>
  <w>sem</w>
  <w>út</w>
  <w>kom</w>
  <w>árið 2001</w>
  <c>.</c>
</s>
<s n="2">
  <w>Hún</w>
  <w>er</w>
  <w>eftir</w>
  <w>Arnald</w>
  <w>Indriðason</w>
  <w>sem</w>
  <w>er</w>
  <w>mjög</w>
  <w>vinsæll</w>
  <w>rithöfundur</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>og</w>
  <revision id="1">
    <original><w>í</w><w>heimi</w></original>
    <corrected><w>á</w><w>heimsvísu</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="3">
  <w>Bækurnar</w>
  <w>eftir</w>
  <w>hann</w>
  <w>hafa</w>
  <w>verið</w>
  <w>þýddar</w>
  <revision id="2">
    <original></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>minnsta</w>
  <w>kosti</w>
  <w>á</w>
  <w>21</w>
  <w>tungumál</w>
  <c>.</c>
</s>
<s n="4">
  <w>Við</w>
  <w>getum</w>
  <w>sagt</w>
  <w>að</w>
  <w>Arnaldur</w>
  <revision id="3">
    <original><w>er</w></original>
    <corrected><w>sé</w><w>jafn</w></corrected>
      <errors>
        <error xtype="ind4sub" idx="3-1" eid="0" />
        <error xtype="dep" depId="4-1" eid="0" />
      </errors>
  </revision>
  <w>vinsæll</w>
  <w>erlendis</w>
  <revision id="4">
    <original><w>eins</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="4-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>Björk</w>
  <w>og</w>
  <w>Sigur</w>
  <w>Rós</w>
  <w>til</w>
  <w>dæmis</w>
  <c>.</c>
</s>
<s n="5">
  <w>Grafarþögn</w>
  <w>er</w>
  <revision id="5">
    <original><w>kannski</w></original>
    <corrected><w>mögulega</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>vinsælasta</w>
  <w>bókin</w>
  <w>eftir</w>
  <w>hann</w>
  <c>.</c>
</s>
<s n="6">
  <w>Erlendur</w>
  <w>er</w>
  <w>aðalpersónan</w>
  <w>í</w>
  <w>sögunni</w>
  <w>og</w>
  <w>í</w>
  <w>mörgum</w>
  <w>bókum</w>
  <w>eftir</w>
  <w>Arnald</w>
  <w>Indriðason</w>
  <c>.</c>
</s>
<s n="7">
  <w>Sagan</w>
  <w>er</w>
  <w>um</w>
  <w>hjón</w>
  <c>,</c>
  <revision id="6">
    <original><w>beinagrindina</w></original>
    <corrected><w>beinagrind</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>um</w>
  <w>Erlend</w>
  <w>og</w>
  <w>dóttur</w>
  <w>hans</w>
  <c>.</c>
</s>
<s n="8">
  <w>Sögurnar</w>
  <w>um</w>
  <w>hjónin</w>
  <w>og</w>
  <w>beinagrindina</w>
  <revision id="7">
    <original><w>eru</w><w>tengd</w></original>
    <corrected><w>tengjast</w></corrected>
      <errors>
        <error xtype="pass4mid" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="9">
  <w>Í</w>
  <w>þessari</w>
  <w>ritgerð</w>
  <w>ætla</w>
  <w>ég</w>
  <w>að</w>
  <w>tala</w>
  <w>um</w>
  <revision id="8">
    <original><w>aðalpersónur</w></original>
    <corrected><w>aðalpersónurnar</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>eru</w>
  <w>tengdar</w>
  <w>í</w>
  <w>sögunni</w>
  <w>og</w>
  <revision id="9">
    <original><w>að</w><w>tala</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <w>hvernig</w>
  <w>rithöfundurinn</w>
  <revision id="10">
    <original><w>geymir</w><w>óvissunna</w></original>
    <corrected><w>heldur</w><w>í</w><w>óvissuna</w></corrected>
      <errors>
        <error xtype="context" idx="10-1" eid="0" />
        <error xtype="missing-prep" idx="10-2" eid="0" />
        <error xtype="nn4n" idx="10-3" eid="0" />
        <error xtype="nonword" idx="10-3" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>bókinni</w>
  <c>.</c>
</s>
<s n="10">
  <w>Sagan</w>
  <w>byrjar</w>
  <w>þegar</w>
  <w>strákur</w>
  <w>sér</w>
  <w>barn</w>
  <revision id="11">
    <original><w>nagandi</w></original>
    <corrected><w>naga</w></corrected>
      <errors>
        <error xtype="verb-inflection" eid="0" />
      </errors>
  </revision>
  <w>eitthvað</w>
  <w>sem</w>
  <w>er</w>
  <w>eins</w>
  <w>og</w>
  <w>mannsbein</w>
  <w>nálægt</w>
  <w>Grafarholti</w>
  <c>.</c>
</s>
<s n="11">
  <w>Beinagrindin</w>
  <revision id="12">
    <original><w>grafast</w><w>undir</w></original>
    <corrected><w>er</w><w>grafin</w><w>í</w></corrected>
      <errors>
        <error xtype="mid4pass" idx="12-1" eid="0" />
        <error xtype="wrong-prep" idx="12-2" eid="0" />
      </errors>
  </revision>
  <w>jörð</w>
  <revision id="13">
    <original><w>er</w><w>fundin</w></original>
    <corrected><w>og</w><w>finnst</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="13-1" eid="0" />
        <error xtype="pass4mid" idx="13-2" eid="0" />
      </errors>
  </revision>
  <w>svoleiðis</w>
  <c>.</c>
</s>
<s n="12">
  <w>Eftir</w>
  <w>það</w>
  <revision id="14">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>koma</w>
  <w>lögreglumenn</w>
  <w>og</w>
  <revision id="15">
    <original><w>forn</w><w>¬</w><w>leifa</w></original>
    <corrected><w>forn-leifa</w></corrected>
      <errors>
        <error xtype="extra-space" eid="0" />
      </errors>
  </revision>
  <w>¬</w>
  <w>fræð</w>
  <w>¬</w>
  <w>ing</w>
  <w>¬</w>
  <w>ar</w>
  <c>.</c>
</s>
<s n="13">
  <w>Það</w>
  <w>er</w>
  <w>góð</w>
  <w>byrjun</w>
  <w>fyrir</w>
  <w>þessa</w>
  <w>bók</w>
  <w>sem</w>
  <w>er</w>
  <w>nokkuð</w>
  <w>myrk</w>
  <w>saga</w>
  <c>.</c>
</s>
<s n="14">
  <w>Bókin</w>
  <w>byrjar</w>
  <w>á</w>
  <w>sögu</w>
  <w>af</w>
  <revision id="16">
    <original><w>stelpu</w></original>
    <corrected><w>konu</w></corrected>
      <errors>
        <error xtype="context" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>er</w>
  <w>slegin</w>
  <w>af</w>
  <w>eiginmanni</w>
  <w>sínum</w>
  <c>.</c>
</s>
<s n="15">
  <w>Fyrst</w>
  <revision id="17">
    <original><w>getur</w></original>
    <corrected><w>hélt</w></corrected>
      <errors>
        <error xtype="aux" idx="17-1" eid="0" />
      </errors>
  </revision>
  <w>hún</w>
  <revision id="18">
    <original><w>ekki</w><w>haldið</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="style" idx="18-1" eid="0" />
        <error xtype="dep" depId="17-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>hann</w>
  <w>gæti</w>
  <revision id="19">
    <original></original>
    <corrected><w>ekki</w></corrected>
      <errors>
        <error xtype="dep" depId="18-1" eid="0" />
      </errors>
  </revision>
  <w>gert</w>
  <revision id="20">
    <original></original>
    <corrected><w>henni</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w>það</w>
  <c>.</c>
</s>
<s n="16">
  <w>Það</w>
  <w>kom</w>
  <w>smátt</w>
  <w>og</w>
  <w>smátt</w>
  <w>þremur</w>
  <w>mánuðum</w>
  <w>eftir</w>
  <revision id="21">
    <original><w>giftinguna</w></original>
    <corrected><w>giftingu</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="17">
  <w>Hún</w>
  <w>er</w>
  <w>mjög</w>
  <w>undrandi</w>
  <c>.</c>
</s>
<s n="18">
  <w>Bókin</w>
  <w>segir</w>
  <w>frá</w>
  <revision id="22">
    <original><w>söguna</w></original>
    <corrected><w>sögunni</w></corrected>
      <errors>
        <error xtype="case-prep" idx="22-1" eid="0" />
        <error xtype="nominal-inflection" idx="22-1" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <w>þessi</w>
  <w>hjón</w>
  <w>og</w>
  <w>um</w>
  <w>þessa</w>
  <revision id="23">
    <original><w>stelpu</w></original>
    <corrected><w>konu</w></corrected>
      <errors>
        <error xtype="context" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>börn</w>
  <w>hennar</w>
  <w>Mikkelínu</w>
  <c>,</c>
  <w>Símon</w>
  <w>og</w>
  <revision id="24">
    <original><w>Tomas</w></original>
    <corrected><w>Tómas</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="19">
  <w>Mikkelína</w>
  <w>er</w>
  <w>fötluð</w>
  <w>og</w>
  <w>getur</w>
  <w>ekki</w>
  <w>labbað</w>
  <revision id="25">
    <original><w>og</w></original>
    <corrected><w>né</w></corrected>
      <errors>
        <error xtype="conjunction" eid="0" />
      </errors>
  </revision>
  <w>tjáð</w>
  <w>sig</w>
  <c>.</c>
</s>
<s n="20">
  <w>Grímur</w>
  <w>er</w>
  <w>svo</w>
  <w>vondur</w>
  <w>að</w>
  <w>hann</w>
  <w>langar</w>
  <w>ekki</w>
  <w>að</w>
  <w>sjá</w>
  <revision id="26">
    <original><w>og</w><w>að</w></original>
    <corrected><w>né</w></corrected>
      <errors>
        <error xtype="conjunction" idx="26-1" eid="0" />
        <error xtype="extra-inf-part" idx="26-2" eid="0" />
      </errors>
  </revision>
  <w>sýna</w>
  <w>Mikkelínu</w>
  <c>.</c>
</s>
<s n="21">
  <w>Hún</w>
  <w>er</w>
  <revision id="27">
    <original></original>
    <corrected><w>geymd</w></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <revision id="28">
    <original><w>skápnum</w></original>
    <corrected><w>skáp</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>þegar</w>
  <w>fjölskyldan</w>
  <w>fær</w>
  <w>heimsóknir</w>
  <c>.</c>
</s>
<s n="22">
  <w>Það</w>
  <w>er</w>
  <w>mjög</w>
  <w>sorglegt</w>
  <w>að</w>
  <w>lesa</w>
  <w>lýsingar</w>
  <revision id="29">
    <original><w>um</w><w>ofbeldið</w></original>
    <corrected><w>á</w><w>ofbeldinu</w></corrected>
      <errors>
        <error xtype="wrong-prep" idx="29-1" eid="0" />
        <error xtype="dep" depId="29-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="23">
  <revision id="30">
    <original><w>Maðurinn</w></original>
    <corrected><w>Maður</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>slær</w>
  <revision id="31">
    <original><w>konuna</w></original>
    <corrected><w>konur</w></corrected>
      <errors>
        <error xtype="def4ind" idx="31-1" eid="0" />
        <error xtype="singular4plural" idx="31-1" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>eins</w>
  <w>og</w>
  <w>djöfull</w>
  <c>.</c>
</s>
<s n="24">
  <w>Frá</w>
  <revision id="32">
    <original><w>byrjuninni</w><w>lesendurna</w><w>langar</w></original>
    <corrected><w>byrjun</w><w>vilja</w><w>lesendur</w></corrected>
      <errors>
        <error xtype="def4ind" idx="32-1" eid="0" />
        <error xtype="v3" idx="32-2" eid="0" />
        <error xtype="context" idx="32-2" eid="0" />
        <error xtype="def4ind" idx="32-3" eid="0" />
        <error xtype="dep" depId="32-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>honum</w>
  <w>sé</w>
  <revision id="33">
    <original><w>refsast</w></original>
    <corrected><w>refsað</w></corrected>
      <errors>
        <error xtype="mid4pass" idx="33-1" eid="0" />
        <error xtype="verb-inflection" idx="33-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="25">
  <w>Grímur</w>
  <w>er</w>
  <revision id="34">
    <original><w>viðurnefni</w><w>og</w></original>
    <corrected><w>gælunafn</w><w>en</w></corrected>
      <errors>
        <error xtype="wording" idx="34-1" eid="0" />
        <error xtype="conjunction" idx="34-2" eid="0" />
      </errors>
  </revision>
  <w>hann</w>
  <w>heitir</w>
  <w>Þórgrímur</w>
  <c>.</c>
</s>
<s n="26">
  <w>Það</w>
  <w>er</w>
  <w>Símon</w>
  <w>sem</w>
  <w>kallar</w>
  <revision id="35">
    <original><w>faðir</w></original>
    <corrected><w>föður</w></corrected>
      <errors>
        <error xtype="case-verb" idx="35-1" eid="0" />
        <error xtype="nominal-inflection" idx="35-1" eid="0" />
      </errors>
  </revision>
  <w>sinn</w>
  <revision id="36">
    <original><w>svona</w></original>
    <corrected><w>þetta</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="27">
  <w>Það</w>
  <w>er</w>
  <w>til</w>
  <w>að</w>
  <w>sýna</w>
  <w>hann</w>
  <w>eins</w>
  <w>og</w>
  <w>skrímsli</w>
  <w>í</w>
  <w>martröðum</w>
  <c>.</c>
</s>
<s n="28">
  <w>Grímur</w>
  <w>byrjar</w>
  <w>að</w>
  <w>vinna</w>
  <w>í</w>
  <w>herstöð</w>
  <w>og</w>
  <w>stelur</w>
  <revision id="37">
    <original><w>matvöruum</w></original>
    <corrected><w>matvörum</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="37-1" eid="0" />
        <error xtype="nonword" idx="37-1" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <revision id="38">
    <original></original>
    <corrected><w>þess</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <revision id="39">
    <original><w>fá</w><w>penning</w><w>úr</w><w>sölunum</w></original>
    <corrected><w>selja</w><w>þær</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="29">
  <w>Dave</w>
  <revision id="40">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="40-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>býr</w>
  <w>í</w>
  <w>herstöðinni</w>
  <revision id="41">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="40-1" eid="0" />
      </errors>
  </revision>
  <w>kemur</w>
  <w>upp</w>
  <w>um</w>
  <revision id="42">
    <original><w>hvað</w><w>Grímur</w><w>gerir</w></original>
    <corrected><w>Grím</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="43">
    <original><w>hann</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>hneppir</w>
  <w>hann</w>
  <w>í</w>
  <w>varðhald</w>
  <c>.</c>
</s>
<s n="30">
  <w>Dave</w>
  <w>gerir</w>
  <w>það</w>
  <w>til</w>
  <w>að</w>
  <revision id="44">
    <original><w>hjálpa</w></original>
    <corrected><w>bjarga</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>konunni</w>
  <w>frá</w>
  <w>Grími</w>
  <c>.</c>
</s>
<s n="31">
  <w>Hann</w>
  <w>elskar</w>
  <w>konuna</w>
  <w>og</w>
  <w>reynir</w>
  <w>að</w>
  <revision id="45">
    <original><w>gefa</w></original>
    <corrected><w>veita</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>henni</w>
  <w>betra</w>
  <revision id="46">
    <original><w>lif</w></original>
    <corrected><w>líf</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="32">
  <w>Konan</w>
  <w>hefur</w>
  <w>tíma</w>
  <w>til</w>
  <w>að</w>
  <w>undirbúa</w>
  <w>sig</w>
  <revision id="47">
    <original></original>
    <corrected><w>undir</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>losa</w>
  <revision id="48">
    <original><w>hana</w></original>
    <corrected><w>sig</w></corrected>
      <errors>
        <error xtype="pro4reflexive" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <w>Grím</w>
  <c>.</c>
</s>
<s n="33">
  <w>Hún</w>
  <revision id="49">
    <original><w>er</w><w>barnshafandi</w><w>eftir</w></original>
    <corrected><w>á</w><w>von</w><w>á</w><w>barni</w><w>með</w></corrected>
      <errors>
        <error xtype="wording" idx="49-1" eid="0" />
        <error xtype="wrong-prep" idx="49-2" eid="0" />
      </errors>
  </revision>
  <w>Dave</w>
  <w>og</w>
  <w>hún</w>
  <w>er</w>
  <w>svo</w>
  <w>hrædd</w>
  <revision id="50">
    <original></original>
    <corrected><w>um</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>Grímur</w>
  <w>uppgötvi</w>
  <w>að</w>
  <w>þetta</w>
  <revision id="51">
    <original><w>barn</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="ind4def" idx="51-1" eid="0" />
        <error xtype="style" idx="51-1" eid="0" />
      </errors>
  </revision>
  <w>sé</w>
  <w>ekki</w>
  <revision id="52">
    <original></original>
    <corrected><w>barnið</w></corrected>
      <errors>
        <error xtype="dep" depId="51-1" eid="0" />
      </errors>
  </revision>
  <w>hans</w>
  <w>þegar</w>
  <w>hann</w>
  <revision id="53">
    <original><w>er</w><w>laus</w></original>
    <corrected><w>losnar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>úr</w>
  <w>fangelsi</w>
  <c>.</c>
</s>
<s n="34">
  <w>Að</w>
  <revision id="54">
    <original><w>loknum</w></original>
    <corrected><w>lokum</w></corrected>
      <errors>
        <error xtype="adj4noun" idx="54-1" eid="0" />
        <error xtype="nominal-inflection" idx="54-1" eid="0" />
      </errors>
  </revision>
  <w>vitum</w>
  <w>við</w>
  <w>að</w>
  <w>Símon</w>
  <w>drap</w>
  <w>Grím</w>
  <w>eftir</w>
  <revision id="55">
    <original><w>svo</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>mikið</w>
  <revision id="56">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>ofbeldi</w>
  <w>þegar</w>
  <revision id="57">
    <original><w>maman</w></original>
    <corrected><w>mamma</w></corrected>
      <errors>
        <error xtype="nonword" eid="0" />
      </errors>
  </revision>
  <w>hans</w>
  <revision id="58">
    <original><w>er</w></original>
    <corrected><w>var</w><w>að</w></corrected>
      <errors>
        <error xtype="pres4past" idx="58-1" eid="0" />
        <error xtype="missing-inf-part" idx="58-2" eid="0" />
      </errors>
  </revision>
  <w>ala</w>
  <revision id="59">
    <original><w>af</w><w>sér</w></original>
    <corrected><w>barn</w></corrected>
      <errors>
        <error xtype="missing-obj" idx="59-1" eid="0" />
        <error xtype="extra-words" idx="59-2" eid="0" />
      </errors> 
  </revision>
  <w>sjálf</w>
  <w>í</w>
  <w>stofunni</w>
  <c>.</c>
</s>
<s n="35">
  <w>Hann</w>
  <w>vill</w>
  <revision id="60">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-inf-part" eid="0" />
      </errors>
  </revision>
  <w>passa</w>
  <revision id="61">
    <original></original>
    <corrected><w>upp</w><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>mömmu</w>
  <w>sína</w>
  <c>.</c>
</s>
<s n="36">
  <w>Mikkelína</w>
  <w>er</w>
  <w>gamla</w>
  <w>konan</w>
  <w>sem</w>
  <w>Róbert</w>
  <w>hefur</w>
  <w>talað</w>
  <w>um</w>
  <c>.</c>
</s>
<s n="37">
  <revision id="62">
    <original><w>Húm</w></original>
    <corrected><w>Hún</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="62-1" eid="0" />
        <error xtype="context" idx="62-1" eid="0" />
      </errors>
  </revision>
  <w>kemur</w>
  <w>á</w>
  <w>hverju</w>
  <w>ári</w>
  <w>til</w>
  <w>að</w>
  <w>skoða</w>
  <revision id="63">
    <original><w>gröfinna</w></original>
    <corrected><w>gröfina</w></corrected>
      <errors>
        <error xtype="nn4n" idx="63-1" eid="0" />
        <error xtype="nonword" idx="63-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="38">
  <w>Símon</w>
  <w>er</w>
  <w>eins</w>
  <w>og</w>
  <w>barn</w>
  <w>eftir</w>
  <w>það</w>
  <c>.</c>
</s>
<s n="39">
  <revision id="64">
    <original><w>Geðklofi</w><w>byrjaði</w></original>
    <corrected><w>Merki</w><w>geðklofa</w><w>byrjuðu</w></corrected>
      <errors>
        <error xtype="wording" idx="64-1" eid="0" />
        <error xtype="dep" depId="64-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <revision id="65">
    <original><w>koma</w><w>til</w><w>Símons</w></original>
    <corrected><w>gera</w><w>vart</w><w>við</w><w>sig</w><w>hjá</w><w>Símoni</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>eftir</w>
  <w>það</w>
  <c>.</c>
</s>
<s n="40">
  <w>Sagan</w>
  <w>um</w>
  <w>Erlend</w>
  <w>er</w>
  <revision id="66">
    <original></original>
    <corrected><w>líka</w></corrected>
      <errors>
        <error xtype="dep" depId="67-1" eid="0" />
      </errors>
  </revision>
  <w>mjög</w>
  <w>mikilvæg</w>
  <revision id="67">
    <original><w>líka</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="style" idx="67-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>þessari</w>
  <w>sögu</w>
  <w>af</w>
  <w>því</w>
  <w>að</w>
  <w>Eva</w>
  <w>Lind</w>
  <c>,</c>
  <w>dóttir</w>
  <w>hans</w>
  <revision id="68">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>fellur</w>
  <w>í</w>
  <w>dauðadá</w>
  <w>eftir</w>
  <w>að</w>
  <w>hafa</w>
  <revision id="69">
    <original><w>tekið</w><w>eiturlyf</w></original>
    <corrected><w>neytt</w><w>eiturlyfja</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>barnshafandi</w>
  <c>.</c>
</s>
<s n="41">
  <w>Hún</w>
  <w>er</w>
  <w>næstum</w>
  <w>því</w>
  <w>dáin</w>
  <w>og</w>
  <w>við</w>
  <revision id="70">
    <original><w>getum</w><w>lært</w></original>
    <corrected><w>lærum</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>meira</w>
  <w>um</w>
  <revision id="71">
    <original><w>skyldleikann</w><w>á</w><w>milli</w></original>
    <corrected><w>skyldleika</w></corrected>
      <errors>
        <error xtype="def4ind" idx="71-1" eid="0" />
        <error xtype="extra-prep" idx="71-2" eid="0" />
      </errors>
  </revision>
  <w>Evu</w>
  <revision id="72">
    <original><w>Lind</w></original>
    <corrected><w>Lindar</w></corrected>
      <errors>
        <error xtype="nominal-inflection" idx="72-1" eid="0" />
        <error xtype="genitive" idx="72-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>Erlendar</w>
  <w>úr</w>
  <w>endurhvarfi</w>
  <c>.</c>
</s>
<s n="42">
  <w>Til</w>
  <w>enda</w>
  <w>bókarinnar</w>
  <w>vitum</w>
  <w>við</w>
  <w>ekki</w>
  <w>hvort</w>
  <w>Eva</w>
  <w>Lind</w>
  <revision id="73">
    <original><w>er</w><w>annað</w><w>hvort</w></original>
    <corrected><w>sé</w></corrected>
      <errors>
        <error xtype="ind4sub" idx="73-1" eid="0" />
        <error xtype="extra-words" idx="73-2" eid="0" />
      </errors>
  </revision>
  <w>dáin</w>
  <w>eða</w>
  <w>lifandi</w>
  <c>.</c>
</s>
<s n="43">
  <w>Arnald</w>
  <w>langar</w>
  <w>að</w>
  <revision id="74">
    <original><w>geyma</w><w>óvissunna</w></original>
    <corrected><w>halda</w><w>í</w><w>óvissuna</w></corrected>
      <errors>
        <error xtype="wording" idx="74-1" eid="0" />
        <error xtype="missing-prep" idx="74-2" eid="0" />
        <error xtype="nn4n" idx="74-3" eid="0" />
        <error xtype="nonword" idx="74-3" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="44">
  <w>Til</w>
  <w>að</w>
  <revision id="75">
    <original><w>geyma</w><w>óvissunna</w></original>
    <corrected><w>halda</w><w>í</w><w>óvissuna</w></corrected>
      <errors>
        <error xtype="wording" idx="75-1" eid="0" />
        <error xtype="missing-prep" idx="75-2" eid="0" />
        <error xtype="nn4n" idx="75-3" eid="0" />
        <error xtype="nonword" idx="75-3" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>sögunni</w>
  <revision id="76">
    <original><c>,</c></original>
    <corrected><w>reynir</w></corrected>
      <errors>
        <error xtype="extra-comma" idx="76-1" eid="0" />
        <error xtype="dep" depId="77-1" eid="0" />
      </errors>
  </revision>
  <w>Arnaldur</w>
  <revision id="77">
    <original><w>reynir</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="v3" idx="77-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>afvegaleiða</w>
  <revision id="78">
    <original><w>lesendurna</w></original>
    <corrected><w>lesendur</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>sögunni</w>
  <w>um</w>
  <revision id="79">
    <original><w>Benjamin</w></original>
    <corrected><w>Benjamín</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="80">
    <original><w>Sólveig</w></original>
    <corrected><w>Sólveigu</w></corrected>
      <errors>
        <error xtype="nominal-inflection" idx="80-1" eid="0" />
        <error xtype="case-prep" idx="80-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>bjuggu</w>
  <w>líka</w>
  <w>í</w>
  <w>húsinu</w>
  <w>þar</w>
  <w>sem</w>
  <w>Grímur</w>
  <c>,</c>
  <revision id="81">
    <original><w>stelpan</w></original>
    <corrected><w>konan</w></corrected>
      <errors>
        <error xtype="context" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>börnin</w>
  <w>hennar</w>
  <w>voru</w>
  <c>.</c>
</s>
<s n="45">
  <revision id="82">
    <original><w>Lögreglumenn</w></original>
    <corrected><w>Lögreglumennirnir</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <w>taka</w>
  <w>langan</w>
  <w>tíma</w>
  <revision id="83">
    <original></original>
    <corrected><w>til</w><w>þess</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>skoða</w>
  <w>hvort</w>
  <w>Sólveig</w>
  <revision id="84">
    <original><w>er</w></original>
    <corrected><w>sé</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>konan</w>
  <w>sem</w>
  <w>er</w>
  <w>grafin</w>
  <revision id="85">
    <original><w>undir</w></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>jörð</w>
  <c>.</c>
</s>
<s n="46">
  <w>Það</w>
  <revision id="86">
    <original><w>er</w></original>
    <corrected><w>tekur</w></corrected>
      <errors>
        <error xtype="wording" idx="86-1" eid="0" />
      </errors>
  </revision>
  <w>líka</w>
  <w>mjög</w>
  <revision id="87">
    <original><w>langt</w></original>
    <corrected><w>langan</w><w>tíma</w></corrected>
      <errors>
        <error xtype="dep" depId="86-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>sögunni</w>
  <w>að</w>
  <revision id="88">
    <original></original>
    <corrected><w>fá</w><w>að</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0" />
      </errors>
  </revision>
  <w>vita</w>
  <w>hvort</w>
  <w>beinagrindin</w>
  <revision id="89">
    <original><w>er</w></original>
    <corrected><w>sé</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <w>konu</w>
  <w>eða</w>
  <w>karli</w>
  <c>.</c>
</s>
<s n="47">
  <w>Það</w>
  <w>tekur</w>
  <w>alla</w>
  <w>bókina</w>
  <w>fyrir</w>
  <w>Skarphéðin</w>
  <w>og</w>
  <w>fræðingana</w>
  <revision id="90">
    <original><w>til</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-prep" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>draga</w>
  <revision id="91">
    <original><w>út</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-prep" eid="0" />
      </errors>
  </revision>
  <w>beinagrindina</w>
  <revision id="92">
    <original></original>
    <corrected><w>upp</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>úr</w>
  <w>jörðu</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
